id: "sa_Zanb"
language: "sa"
script: "Zanb"
name: "Sanskrit (Zanabazar)"
region: "IN"
sample_text {
  masthead_full: "𑨒𑨍𑨙𑨁"
  masthead_partial: "𑨬𑨴"
  styles: "𑨪𑨙𑩇𑨫 𑨒𑨍𑨙𑨁 𑨮𑨊𑨝𑩇𑨙𑨁𑨝𑩇𑨪𑨊𑨪𑨰𑩇𑨭𑨊𑨙𑨝𑩇𑨙𑩇𑨫𑩇𑨪𑨊𑨘𑨊𑨸 𑨀𑨊𑨜𑨊𑨫𑨹"
  tester: "𑨰𑨫𑩇𑨭𑨄 𑨢𑨊𑨝𑨭𑨊𑨹 𑨰𑩇𑨭𑨙𑨝𑩇𑨙𑩇𑨫𑨊𑨹 𑨰𑨢𑨂𑨙𑩇𑨞𑨝𑩇𑨝𑨊𑨹 𑨭𑨫𑩇𑨙𑨝𑩇𑨙𑨄 𑨀𑨞𑨁 𑨐, 𑨍𑨆𑨊𑨫𑨭𑨛𑩇𑨫𑨉𑨮𑨊"
  poster_sm: "𑨀𑨰𑩇𑨪𑨊𑨸 𑨀𑨡𑨁"
  poster_md: "𑨀𑨄𑨙𑨛𑨙𑨁𑨫𑨁"
  poster_lg: "𑨰𑨫𑩇𑨭𑨄"
  specimen_48: "𑨝 𑨋𑨢𑨞𑨁 𑨒𑨝𑨸 𑨛𑨊𑨰𑨙𑩇𑨭𑨄𑨝 𑨞𑨫𑨊𑨜𑨁𑨊𑨝𑨙𑩇𑨭𑨄𑨝 𑨭𑨊 𑨜𑨊𑨫𑨪𑨁𑨙𑨂𑨸 𑨀𑨝𑨂𑨒𑩇𑨓𑨊𑨰𑩇𑨪𑨙𑨄𑩂 𑨀𑨞𑨁"
  specimen_36: "𑨝 𑨋𑨢𑨞𑨁 𑨒𑨝𑨸 𑨭𑨁𑨫𑨂𑨜𑩇𑨪 𑨀𑨭𑨢𑨊𑨝𑨝𑨊𑨙𑩇𑨢𑨋𑨸 𑨭𑩇𑨪𑨭𑨱𑨊𑨫𑨸 𑨛𑨘𑩇𑨖𑨸 𑨭𑨊 𑨋𑩇𑨫𑨂𑨊𑨫𑨸 𑨀𑨢𑨊𑨝𑨭𑨁𑨊𑨪𑨸 𑨞𑩇𑨫𑨙𑨆𑨛𑨝𑨸 𑨭𑨊 𑨞𑩇𑨫𑨭𑨫𑩇𑨙𑨪𑨁𑨙𑨂𑨸 𑨀𑨝𑨂𑨒𑩇𑨓𑨊𑨰𑩇𑨪𑨙𑨄𑩂"
  specimen_32: "𑨭𑨁𑨜𑨁𑨝𑨊 𑨰𑨸𑨭𑨁𑨜𑨊𑨝𑨄𑨝 𑨭𑨊 𑨞𑩇𑨫𑨛𑨙𑩇𑨙𑨊𑨝𑨊𑨸 𑨢𑨆𑨊𑨬𑨁𑨋𑨊𑨜𑨁𑨋𑨊𑨫𑨊𑨘𑨊𑨢𑨂𑨬𑩇𑨬𑨸𑨎𑨝𑨋𑨊𑨫𑩇𑨪𑨊𑨘𑨊𑨸 𑨋𑩇𑨫𑨉𑨙𑨄, 𑨪𑨆𑨍𑩇𑨪𑨄𑨊𑨹 𑨫𑨊𑨯𑩇𑨔𑩇𑨫𑨁𑨪𑨝𑩇𑨪𑨊𑨪𑨞𑨁𑨊𑨕𑨄𑨊𑨹 𑨰𑨸𑨰𑩇𑨙𑨂𑨙𑨊𑨝𑨊𑨸 𑨞𑩇𑨫𑨡𑨊𑨭𑨁𑨝𑨊𑨸 𑨰𑨢𑨂𑨞𑨊𑨪𑨊𑨝𑨊𑨸 𑨞𑩇𑨫𑨪𑨆𑨍𑨊𑨫𑩇𑨱𑨆 𑨱𑨁 𑨰𑨫𑩇𑨭𑨆 𑨒𑨝𑨆𑨰𑩇𑨙𑨁𑩂"
  specimen_21: "𑨝 𑨋𑨆𑨞𑨁 𑨒𑨝𑨹 𑨰𑩇𑨭𑨄𑨐𑩇𑨑𑨪𑨊 𑨝𑨁𑨍𑩇𑨫𑨱𑨁𑨊𑨙𑨂𑨸, 𑨜𑨫𑩇𑨙𑨂𑨸, 𑨝𑨁𑨯𑩇𑨋𑨊𑨰𑨪𑨁𑨙𑨂𑨸 𑨭𑨊 𑨀𑨝𑨂𑨒𑩇𑨓𑨊𑨰𑩇𑨪𑨙𑨄𑩂\n𑨰𑨫𑩇𑨭𑨆𑨞𑨁 𑨒𑨝𑨹, 𑨰𑩇𑨭𑨸 𑨭𑨁𑨫𑨂𑨜𑩇𑨪 𑨞𑩇𑨫𑨭𑨫𑩇𑨙𑩇𑨙𑨁𑨙𑨰𑩇𑨪 𑨋𑨰𑩇𑨪𑨊𑨞𑨁 𑨀𑨊𑨞𑨫𑨊𑨜𑨁𑨋𑨊𑨲𑨄𑨞𑨰𑩇𑨪, 𑨰𑩇𑨭𑨁𑨊𑨪𑨊𑨜𑨁𑨋𑨊𑨫𑨊𑨘𑨊𑨸 𑨛𑨊𑨪𑨁𑨙𑩇𑨭𑨊𑨝𑨊𑨸 𑨐, 𑨭𑨁𑨝𑨁𑨫𑩇𑨜𑨊𑨫𑨘𑨰𑩇𑨪 𑨐 𑨋𑩇𑨫𑨉𑨙𑨄, 𑨰𑩇𑨭𑨊𑨜𑨁𑨊𑨝𑨄𑨝 𑨝𑨁𑨯𑩇𑨞𑨲𑨄𑨘 𑨐 𑨝𑩇𑨪𑨊𑨪𑨞𑨁𑨊𑨕𑨄𑨝 𑨭𑨁𑨜𑨁𑨊𑨪𑨢𑨊𑨝𑨰𑩇𑨪 𑨰𑨢𑨂𑨐𑨁𑨙𑨰𑩇𑨪 𑨰𑨊𑨫𑩇𑨭𑨒𑨝𑨁𑨋𑨰𑩇𑨪 𑨮𑩇𑨫𑨭𑨘𑨰𑩇𑨪 𑨐 𑨋𑩇𑨫𑨉𑨙𑨄 𑨰𑨫𑩇𑨭𑨆𑨞𑨁 𑨒𑨝𑨹 𑨞𑨂𑨊𑨫𑩇𑨘𑨊𑨸 𑨰𑨢𑨊𑨝𑨙𑨊𑨸 𑨜𑨊𑨫𑨪𑨙𑨁𑩂"
  specimen_16: "𑨝 𑨋𑨰𑩇𑨪𑨊𑨞𑨁 𑨭𑩇𑨪𑨋𑩇𑨙𑨁𑨍𑨙𑨄 𑨞𑨊𑨫𑨁𑨭𑨊𑨫𑨁𑨋𑨄 𑨐 𑨒𑨁𑨊𑨭𑨝𑨄, 𑨍𑩇𑨫𑨉𑨱𑨄, 𑨞𑨙𑩇𑨫𑨭𑩇𑨪𑨭𑨱𑨊𑨫𑨄 𑨐 𑨰𑩇𑨭𑨄𑨐𑩇𑨑𑨪𑨊 𑨱𑨰𑩇𑨙𑨲𑨄𑨞𑨆𑨝𑨂𑨒𑩇𑨓𑨊𑨰𑩇𑨪𑨙𑨄, 𑨝 𑨭𑨊 𑨋𑨰𑩇𑨪𑨊𑨞𑨁 𑨌𑩇𑨪𑨊𑨙𑨁𑨸 𑨰𑨢𑩇𑨢𑨊𑨝𑨸 𑨭𑨊𑨋𑩇𑨫𑨊𑨝𑩇𑨙𑨂𑨸 𑨋𑨆𑨞𑨁 𑨮𑨲𑩇𑨪𑨙𑨁𑩂 𑨀𑨄𑨙𑨊𑨱𑨋𑨴𑨱𑨰𑩇𑨙𑨲𑨄𑨞𑨊𑨋𑩇𑨫𑨢𑨘𑨊𑨝𑨁 𑨭𑨁𑨫𑨂𑨜𑩇𑨪 𑨞𑩇𑨫𑨙𑩇𑨪𑨄𑨋𑨢𑨞𑨁𑨒𑨝𑨹 𑨭𑨁𑨜𑨁𑨰𑨸𑨫𑨲𑨘𑨸 𑨰𑨸𑨜𑨙𑩇𑨙𑨄𑩂\n𑨞𑩇𑨫𑨙𑩇𑨪𑨄𑨋𑨢𑨞𑨁 𑨭𑨁𑨐𑨊𑨫𑨊𑨘𑨊𑨸 𑨐𑨄𑨙𑨝𑨊𑨪𑨊𑨹 𑨜𑨫𑩇𑨢𑨰𑩇𑨪 𑨐𑨰𑩇𑨭𑨊𑨙𑨝𑩇𑨙𑩇𑨫𑩇𑨪𑨊𑨜𑨁𑨋𑨊𑨫𑨸 𑨰𑨸𑨜𑨙𑩇𑨙𑨄𑩂 𑨀𑨰𑩇𑨢𑨁𑨝𑨴 𑨀𑨜𑨁𑨋𑨊𑨫𑨄, 𑨰𑩇𑨭𑨁𑨊𑨪𑨸 𑨜𑨫𑩇𑨢𑨸 𑨭𑨁𑨮𑩇𑨭𑨊𑨰𑨸 𑨭𑨊 𑨮𑨁𑨲𑨪𑨁𑨙𑨂𑨸 𑨀𑨡𑩇𑨪𑨰𑩇𑨙𑨂𑨸 𑨀𑨫𑩇𑨐𑨁𑨙𑨂𑨸 𑨞𑨫𑨁𑨞𑨊𑨬𑨪𑨁𑨙𑨂𑨸 𑨭𑨊, 𑨭𑨄𑨊𑨪𑨋𑩇𑨙𑨁𑨋𑨄 𑨰𑨊𑨢𑨊𑨒𑨁𑨋𑨄 𑨐 𑨒𑨁𑨊𑨭𑨝𑨄, 𑨀𑨝𑩇𑨪𑨄𑨊𑨮𑩇𑨐 𑨰𑨱 𑨰𑨊𑨢𑨂𑨛𑨊𑨪𑨁𑨋𑨒𑨁𑨊𑨭𑨝𑨄 𑨀𑨄𑨋𑨊𑨋𑨁𑨝𑨊 𑨭𑨊 𑨰𑩇𑨭𑨁𑨊𑨪𑨸 𑨜𑨫𑩇𑨢𑨸 𑨭𑨁𑨮𑩇𑨭𑨊𑨰𑨸𑨰𑩇𑨭𑨊𑨙𑨝𑩇𑨙𑩇𑨫𑩇𑨪𑨸 𑨐 𑨞𑨫𑨁𑨭𑨫𑩇𑨙𑨪𑨁𑨙𑨂𑨢𑨞𑨁 𑨞𑩇𑨫𑨙𑩇𑨪𑨄𑨋𑨸 𑨒𑨝𑨹 𑨰𑩇𑨭𑨊𑨙𑨝𑩇𑨙𑩇𑨫𑩇𑨪𑨸 𑨜𑨊𑨫𑨪𑨙𑨁𑩂\n𑨋𑨊𑨫𑩇𑨪𑨱𑨆𑨫𑨊𑨘𑨊𑨸 𑨰𑨢𑨂𑨐𑨁𑨙𑨝𑨁𑨪𑨢𑨝𑨞𑨂𑨫𑨰𑩇𑨰𑨫𑨢𑨴, 𑨰𑨭𑨄𑨙𑨝𑨸 𑨐 𑨝𑨁𑨪𑨙𑨊𑨭𑨜𑨁𑨋𑨊𑨭𑨋𑨊𑨮𑨄𑨝 𑨰𑨱 𑨭𑨁𑨮𑩇𑨫𑨢𑨊𑨜𑨁𑨋𑨊𑨫𑨹 𑨞𑩇𑨫𑨙𑩇𑨪𑨋𑨰𑩇𑨢𑨄𑨊 𑨞𑩇𑨫𑨛𑨄𑨪𑨆𑨰𑩇𑨙𑨁𑩂"
}
historical: true
